Kamis, 09 Juni 2011

Info, Flash Player Adobe Rentan Serangan

XSS Flash Player Adobe rentan diganggu peretas. Adobe segera rilis versi baru.

Peretas makin giat mengacak-acak Adobe Flash Player. Serangan itu terutama ditujukan bagi para penguna Windows, Mac OS X, Linux, dan Solaris. Celahnya adalah pada cross-site scripting (XSS), bagian yang dianggap rentan.

Karena celah itu, Adobe mengeluarkan versi baru Flash Player. “Kerentanan cross-site scripting ini (CVE-2011-2107) digunakan peretas untuk mengirim email berbahaya melalui berbagai situs atau webmail provider.”

Peretas mengirim pesan palsu ke akun email untuk menipu user. Dalam email tersebut, user akan diminta mengklik link berbahaya.

Email itu menyebutkan bahwa Adobe merekomendasikan penguna Adobe Flash Player 10.3.181.16 pada Windows, Macintosh, Linux, dan Solaris untuk meng-update-nya menjadi Adobe Flash Player 10.3.181.22 (10.3.181.23 untuk ActiveX). Sedangkan untuk pengguna Android dapat meng-update-nya ke Flash Player 10.3.185.22.

Kalau Anda dapat pesan semacam itu, jangan dibuka.

Like Fans Pages kami di http://www.facebook.com/pages/My-Bestfriend-Forever/

Follow juga twitter kami di http://twitter.com/Infonya1

Tidak ada komentar:

Poskan Komentar